Ogłoszono wydanie Samba 4.1.1, Samba 4.0.11 i Samba 3.6.20. Wydania te usuwają znalezione błędy bezpieczeństwa: CVE-2013-4475 (ACLs are not checked on opening an alternate data stream on a file or directory) i CVE-2013-4476 (Private key in key.pem world readable).

Podobne artykuły